RubyGems Navigation menu

fluent-plugin-group-exceptions 0.0.15

Fluentd output plugin which detects exception stack traces in a stream of JSON log messages and combines all single-line messages that belong to the same stack trace into one multi-line message. This is Not an official Google Ruby gem. Added Multiworker to true

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.15 - November 03, 2020 (210.5 KB)
  2. 0.0.14 - October 15, 2020 (106.0 KB)

Runtime 依赖 (1):

fluentd >= 0.10

Development 依赖 (4):

flexmock ~> 2.0
rake ~> 10.3
rubocop = 0.42.0
test-unit ~> 3.0

业主:

推送:

作者:

  • Deloitte Agents

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 4,314,633

这个版本 4,305,414

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.0

链接: